Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 245300

Summary: dbus requires libxml2-python
Product: [Fedora] Fedora Reporter: Yanko Kaneti <yaneti>
Component: dbusAssignee: David Zeuthen <davidz>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: low    
Version: rawhideCC: mclasen
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: 1.0.2-6.fc7 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2007-06-28 13:18:57 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On:    
Bug Blocks: 236808    

Description Yanko Kaneti 2007-06-22 09:28:46 UTC
Currently the main dbus package explicitly Requires: libxml2-python.
AFAICS nothing in any of the produced rpms requires python much less
libxml2-python. Perhaps its a leftover from the time when the python bindings
were part of the main package.
This should also be considered for the F7 dbus.

Comment 1 Fedora Update System 2007-06-25 23:21:49 UTC
dbus-1.0.2-6.fc7 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.

Comment 2 Fedora Update System 2007-06-28 13:18:53 UTC
dbus-1.0.2-6.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.